/*样式初始化*/
*{padding:0;margin:0;}
body {font-size:16px;color:#333;font-family:Microsoft YaHei;}
table{border-spacing:0;}
td{vertical-align:top;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-weight:normal;font-style:normal;}
ol,ul,li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-weight:normal;font-size:100%;}
q:before,q:after{content:"";}
abbr,acronym{border:0;}
a{font-size:12px;}
a:link{color:#333;text-decoration:none;}
a:visited{text-decoration:none;color:#333;}
a:hover{text-decoration:underline;color:#4E667B;}
a:active{text-decoration:none;}

/******************************************************************************************************
 = margin padding = 
 ******************************************************************************************************/
 
/* margin-top */
.mt5  {margin-top:5px;  margin-top:5px!important;}
.mt6  {margin-top:6px;  margin-top:6px!important;}
.mt7  {margin-top:7px;  margin-top:7px!important;}
.mt8  {margin-top:8px;  margin-top:8px!important;}
.mt9  {margin-top:9px;  margin-top:9px!important;}
.mt10 {margin-top:10px; margin-top:10px!important;}
.mt15 {margin-top:15px; margin-top:15px!important;}
.mt20 {margin-top:20px; margin-top:20px!important;}
.mt30 {margin-top:30px; margin-top:30px!important;}
.mt40 {margin-top:40px; margin-top:40px!important;}
.mt50 {margin-top:50px; margin-top:50px!important;}
.mt60 {margin-top:60px; margin-top:60px!important;}
.mt70 {margin-top:70px; margin-top:70px!important;}
.mt80 {margin-top:80px; margin-top:80px!important;}
.mt90 {margin-top:90px; margin-top:90px!important;}
.mt100{margin-top:100px;margin-top:100px!important;}
.mt110{margin-top:110px;margin-top:110px!important;}
.mt120{margin-top:120px;margin-top:120px!important;}
.mt150{margin-top:150px;margin-top:150px!important;}
.mt160{margin-top:160px;margin-top:160px!important;}
.mt200{margin-top:200px;margin-top:200px!important;}

/* margin-bottom */
.mb5  {margin-bottom:5px;  margin-bottom:5px!important;}
.mb6  {margin-bottom:6px;  margin-bottom:6px!important;}
.mb7  {margin-bottom:7px;  margin-bottom:7px!important;}
.mb8  {margin-bottom:8px;  margin-bottom:8px!important;}
.mb9  {margin-bottom:9px;  margin-bottom:9px!important;}
.mb10 {margin-bottom:10px; margin-bottom:10px!important;}
.mb15 {margin-bottom:15px; margin-bottom:15px!important;}
.mb20 {margin-bottom:20px; margin-bottom:20px!important;}
.mb30 {margin-bottom:30px; margin-bottom:30px!important;}
.mb40 {margin-bottom:40px; margin-bottom:40px!important;}
.mb50 {margin-bottom:50px; margin-bottom:50px!important;}
.mb60 {margin-bottom:60px; margin-bottom:60px!important;}
.mb70 {margin-bottom:70px; margin-bottom:70px!important;}
.mb80 {margin-bottom:80px; margin-bottom:80px!important;}
.mb90 {margin-bottom:90px; margin-bottom:90px!important;}
.mb100{margin-bottom:100px;margin-bottom:100px!important;}
.mb110{margin-bottom:110px;margin-bottom:110px!important;}
.mb120{margin-bottom:120px;margin-bottom:120px!important;}
.mb150{margin-bottom:150px;margin-bottom:150px!important;}
.mb160{margin-bottom:160px;margin-bottom:160px!important;}
.mb200{margin-bottom:200px;margin-bottom:200px!important;}

/* margin-right */
.mr5  {margin-right:5px;  margin-right:5px!important;}
.mr6  {margin-right:6px;  margin-right:6px!important;}
.mr7  {margin-right:7px;  margin-right:7px!important;}
.mr8  {margin-right:8px;  margin-right:8px!important;}
.mr9  {margin-right:9px;  margin-right:9px!important;}
.mr10 {margin-right:10px;margin-right:10px!important;}
.mr15 {margin-right:15px;margin-right:15px!important;}
.mr20 {margin-right:20px;margin-right:20px!important;}
.mr30 {margin-right:30px;margin-right:30px!important;}
.mr40 {margin-right:40px;margin-right:40px!important;}
.mr50 {margin-right:50px;margin-right:50px!important;}
.mr60 {margin-right:60px;margin-right:60px!important;}
.mr70 {margin-right:70px;margin-right:70px!important;}
.mr80 {margin-right:80px;margin-right:80px!important;}
.mr90 {margin-right:90px;margin-right:90px!important;}
.mr100{margin-right:100px;margin-right:100px!important;}
.mr110{margin-right:110px;margin-right:110px!important;}
.mr120{margin-right:120px;margin-right:120px!important;}

/* margin-left */
.mz5  {margin-left:5px;  margin-left:5px!important;}
.mz6  {margin-left:6px;  margin-left:6px!important;}
.mz7  {margin-left:7px;  margin-left:7px!important;}
.mz8  {margin-left:8px;  margin-left:8px!important;}
.mz9  {margin-left:9px;  margin-left:9px!important;}
.mz10 {margin-left:10px;margin-left:10px!important;}
.mz15 {margin-left:15px;margin-left:15px!important;}
.mz20 {margin-left:20px;margin-left:20px!important;}
.mz30 {margin-left:30px;margin-left:30px!important;}
.mz40 {margin-left:40px;margin-left:40px!important;}
.mz50 {margin-left:50px;margin-left:50px!important;}
.mz60 {margin-left:60px;margin-left:60px!important;}
.mz70 {margin-left:70px;margin-left:70px!important;}
.mz80 {margin-left:80px;margin-left:80px!important;}
.mz90 {margin-left:90px;margin-left:90px!important;}
.mz100{margin-left:100px;margin-left:100px!important;}
.mz110{margin-left:110px;margin-left:110px!important;}
.mz120{margin-left:120px;margin-left:120px!important;}

/* padding-top */
.pt5  {padding-top:5px;  padding-top:5px!important;}
.pt6  {padding-top:6px;  padding-top:6px!important;}
.pt7  {padding-top:7px;  padding-top:7px!important;}
.pt8  {padding-top:8px;  padding-top:8px!important;}
.pt9  {padding-top:9px;  padding-top:9px!important;}
.pt10 {padding-top:10px; padding-top:10px!important;}
.pt15 {padding-top:15px; padding-top:15px!important;}
.pt20 {padding-top:20px; padding-top:20px!important;}
.pt30 {padding-top:30px; padding-top:30px!important;}
.pt40 {padding-top:40px; padding-top:40px!important;}
.pt50 {padding-top:50px; padding-top:50px!important;}
.pt60 {padding-top:60px; padding-top:60px!important;}
.pt70 {padding-top:70px; padding-top:70px!important;}
.pt80 {padding-top:80px; padding-top:80px!important;}
.pt90 {padding-top:90px; padding-top:90px!important;}
.pt100{padding-top:100px;padding-top:100px!important;}
.pt110{padding-top:110px;padding-top:110px!important;}
.pt120{padding-top:120px;padding-top:120px!important;}

/* padding-bottom */
.pb5  {padding-bottom:5px;  padding-bottom:5px!important;}
.pb6  {padding-bottom:6px;  padding-bottom:6px!important;}
.pb7  {padding-bottom:7px;  padding-bottom:7px!important;}
.pb8  {padding-bottom:8px;  padding-bottom:8px!important;}
.pb9  {padding-bottom:9px;  padding-bottom:9px!important;}
.pb10 {padding-bottom:10px; padding-bottom:10px!important;}
.pb15 {padding-bottom:15px; padding-bottom:15px!important;}
.pb20 {padding-bottom:20px; padding-bottom:20px!important;}
.pb30 {padding-bottom:30px; padding-bottom:30px!important;}
.pb40 {padding-bottom:40px; padding-bottom:40px!important;}
.pb50 {padding-bottom:50px; padding-bottom:50px!important;}
.pb60 {padding-bottom:60px; padding-bottom:60px!important;}
.pb70 {padding-bottom:70px; padding-bottom:70px!important;}
.pb80 {padding-bottom:80px; padding-bottom:80px!important;}
.pb90 {padding-bottom:90px; padding-bottom:90px!important;}
.pb100{padding-bottom:100px;padding-bottom:100px!important;}
.pb110{padding-bottom:110px;padding-bottom:110px!important;}
.pb120{padding-bottom:120px;padding-bottom:120px!important;}

/* padding-left */
.pz5  {padding-left:5px;  padding-left:5px!important;}
.pz6  {padding-left:6px;  padding-left:6px!important;}
.pz7  {padding-left:7px;  padding-left:7px!important;}
.pz8  {padding-left:8px;  padding-left:8px!important;}
.pz9  {padding-left:9px;  padding-left:9px!important;}
.pz10 {padding-left:10px; padding-left:10px!important;}
.pz15 {padding-left:15px; padding-left:15px!important;}
.pz20 {padding-left:20px; padding-left:20px!important;}
.pz30 {padding-left:30px; padding-left:30px!important;}
.pz40 {padding-left:40px; padding-left:40px!important;}
.pz50 {padding-left:50px; padding-left:50px!important;}
.pz60 {padding-left:60px; padding-left:60px!important;}
.pz70 {padding-left:70px; padding-left:70px!important;}
.pz80 {padding-left:80px; padding-left:80px!important;}
.pz90 {padding-left:90px; padding-left:90px!important;}
.pz100{padding-left:100px;padding-left:100px!important;}
.pz110{padding-left:110px;padding-left:110px!important;}
.pz120{padding-left:120px;padding-left:120px!important;}

/* padding-right */
.pr5  {padding-right:5px;  padding-right:5px!important;}
.pr6  {padding-right:6px;  padding-right:6px!important;}
.pr7  {padding-right:7px;  padding-right:7px!important;}
.pr8  {padding-right:8px;  padding-right:8px!important;}
.pr9  {padding-right:9px;  padding-right:9px!important;}
.pr10 {padding-right:10px; padding-right:10px!important;}
.pr15 {padding-right:15px; padding-right:15px!important;}
.pr20 {padding-right:20px; padding-right:20px!important;}
.pr30 {padding-right:30px; padding-right:30px!important;}
.pr40 {padding-right:40px; padding-right:40px!important;}
.pr50 {padding-right:50px; padding-right:50px!important;}
.pr60 {padding-right:60px; padding-right:60px!important;}
.pr70 {padding-right:70px; padding-right:70px!important;}
.pr80 {padding-right:80px; padding-right:80px!important;}
.pr90 {padding-right:90px; padding-right:90px!important;}
.pr100{padding-right:100px;padding-right:100px!important;}
.pr110{padding-right:110px;padding-right:110px!important;}
.pr120{padding-right:120px;padding-right:120px!important;}

/* padding 上 下 左 右 */
.padding5 {padding:5px;padding:5px!important;}
.padding10{padding:10px;padding:10px!important;}
.padding42{padding:42px;padding:42px!important;}

/***********************************************************************************************
 = 空白行 = 
 ***********************************************************************************************/

.kong5,.kong10,.kong15,.kong20,.kong25,.kong30,.kong35,.kong40,.kong45,.kong50,.kong55,.kong60,.kong65,.kong70,.kong75,.kong80,.kong85,.kong90,.kong95,.kong100{width:100%;margin:auto;clear:both;}
.kong5 {height:5px;}
.kong10{height:10px;}
.kong15{height:15px;}
.kong20{height:20px;}
.kong25{height:25px;}
.kong30{height:30px;}
.kong35{height:35px;}
.kong40{height:40px;}
.kong45{height:45px;}
.kong50{height:50px;}
.kong55{height:55px;}
.kong60{height:60px;}
.kong65{height:65px;}
.kong70{height:70px;}
.kong75{height:75px;}
.kong80{height:80px;}
.kong85{height:85px;}
.kong90{height:90px;}
.kong95{height:95px;}
.kong100{height:100px;}


/**/
.white{color:white;}
.bgwhite{background-color:#fff;}
.bgf9{background-color:#f9f9f9;}
.bgf5{background-color:#f5f5f5;}
.bgf0{background-color:#f0f0f0;}
.bgwhite10{background-color:#fff;padding:10px;}

.base-color{color:#eb001a;color:#eb001a!important;}
.base-color-dark{color:#221816;color:#221816!important;}
.base-bgcolor{background-color:#eb001a;background-color:#eb001a!important;}

/**/
.fl {float:left;}
.fr {float:right}
.f14 {font-size:14px;font-size:14px!important;}
.f16 {font-size:16px;font-size:16px!important;}
.f18 {font-size:18px;font-size:18px!important;}
.f24 {font-size:24px;font-size:24px!important;}
.f32 {font-size:32px;font-size:32px!important;}
.f36 {font-size:36px;font-size:36px!important;}
.f42 {font-size:42px;font-size:42px!important;}
.f48 {font-size:48px;font-size:48px!important;}
.f56 {font-size:48px;font-size:56px!important;}
.f60 {font-size:48px;font-size:60px!important;}
.f72 {font-size:48px;font-size:72px!important;}

/**/
.cleardiv {clear:both;}
.clearfix:before,.clearfix:after {display:table;content:" "}
.clearfix:after {clear:both}

/**/
.nomr{margin-right:0!important;}
.tk2em{text-indent:2em;}
.layout-center{text-align:center;text-align:center!important;}
.layout-right{text-right:right;text-right:right!important;}

/**/
.layout-wrap{width:1200px;height:auto;zoom:1;margin-left:auto;margin-right:auto;position:relative;z-index:99999;}

/******************************************************************************************
 = 头部 header.html 样式 =
 ******************************************************************************************/
.layout-header-box{position:relative;top:0;z-index:9999999;width:100%;}
.layout-header-box .layout-header{position:absolute;left:0;top:0;z-index:99;width:100%;height:90px;border-bottom:1px solid #6a6a6a;}
.layout-header-box .layout-header .fphone{position:absolute;top:28px;right:10px;z-index:999;}

/* logo */
.layout-logo{width:260px;float:left;margin-top:20px;}
.layout-logo a.logo{float:left;width:260px;}
.layout-logo a.logo img{width:100%;}

.layout-logo-tips{width:800px;float:right;}
.layout-logo-tips .ts{line-height:38px;font-size:20px;font-weight:bold;padding-top:7px;}
.layout-logo-tips .ts1{color:#006699;margin-right:20px;}
.layout-logo-tips .ts2{color:#ff0000;text-align:center;}
.layout-logo-tips .ts3{color:#006699;}
.layout-logo-tips .ts3 p{font-size:36px;font-weight:normal;font-family:Impact;}
.layout-logo-tips .tsphone{width:86px;margin:10px 0 0 80px;}

@media only screen and (max-width: 1023px) {
	.layout-logo-tips{width:60%;}
	.layout-logo-tips .ts1,.layout-logo-tips .ts2{display:none;}
}


/*nav*/
.layout-nav {width:100%;height:50px;margin:auto;position:relative;z-index:99;background-color:#006699;}
.layout-nav .lv2{position:absolute;top:50px;left:0;display:none;}
.layout-nav .lv2 a{display:block;width:122px;height:50px;line-height:50px;color:#fff;font-size:14px;text-align:center;border-bottom:1px solid #31962d;border-top:1px solid #107637;background:#014b01;}
.layout-nav .lv2 a:hover{background:#107637;text-decoration:none;}
.mli{float:left;width:11.111111%;height:50px;position:relative;z-index:5;}
a.mlink{display:block;width:100%;height:50px;line-height:50px;color:#fff;text-align:center;text-decoration:none;font-size:16px;}
a.mlink.curr{background:#014b01;color:#fff;}
a.mlink:hover{background-color:#079;height:50px;line-height:50px;margin:0px auto;font-size:16px;color:#fff;display:block;text-decoration:none;outline:none;}

/******************************************************************************************
 = 底部 footer.html 样式 =
 ******************************************************************************************//
.layout-link{width:1200px;margin:auto;padding:12px 0;color:#fff;}
.layout-link b{font-size:16px;}
.layout-link i{margin-right:5px;font-size:20px;}
.layout-link a{color:#fff;font-size:14px;padding:0 5px;display:inline;}
.layout-link a:hover{color:rgba(255,255,255,.6);}

/**/
.layout-footer{position:relative;z-index:9;width:100%;margin:auto;background:#006699;color:#fff;padding:48px 0;font-size:16px;}
.layout-footer a{color:#fff;font-size:16px;}
.layout-footer a:hover{color:rgba(255, 255, 255, 0.7); text-decoration:none;}
.item-footer{width:100%;}
.item-footer h3{font-size:24px;margin-bottom:20px;}
.item-footer .text{font-size:16px;line-height:1.5;}
.item-footer .address{margin-top:20px;}
.item-footer .address p{margin-bottom:10px;}
.item-footer .address p:last-child{margin-bottom:0;}
.item-footer .address p a{color:#006699;background-color:#fff;width:28px;height:28px;line-height:28px;margin-right:10px;text-align:center;display:inline-block;border-radius:100%;}
.item-footer .address p a:hover{background-color:#68B737;color:#fff;}

.links-map ul li a:before {content: '\f105';font-family:'FontAwesome';margin-right:11px;color:#68B737;}
.links-map ul li {padding:5px 0;border-bottom: 1px dashed rgba(255, 255, 255, 0.1);}
.links-map ul li:last-child {border-bottom:0;padding-bottom:0;}

#qrcode{width:142px;float:right;}

.layout-copy{width:100%;height:60px;line-height:60px;background-color:rgba(0,0,0,.8);color:#fff;font-size:16px;}
.layout-copy a{color:#fff;font-size:16px;}

/* lxwm */
.lxwm{width:100%;margin-top:20px;}
.lxwm h3{font-size:36px;color:#069;font-weight:bold;}
.lxwm h1{font-size:24px;font-weight:bold;}
.lxwm p{margin-bottom:10px;font-size:16px;}
.lxwm p:last-child{margin-bottom:0;}
.lxwm p a{color:#fff;background-color:#069;width:28px;height:28px;line-height:28px;margin-right:10px;text-align:center;display:inline-block;border-radius:100%;}
.lxwm p a:hover{background-color:#68B737;color:#fff;}

/*********************************************************************
**********************************************************************
index 
**********************************************************************
*********************************************************************/
/* flexslider */
.flexslider{position:relative;width:100%;}
.slides{position:relative;z-index:1;}

.slides li.sbanner{height:640px;}
.slides li.sproduct{height:450px;}

.flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li{display:inline-block;height:6px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:12px;height:6px;line-height:40px;overflow:hidden;background-color:#006699;border-radius:3px;cursor:pointer;}
.flex-control-nav .flex-active{width:24px;height:6px;border-radius:3px;position:relative;top:0px;background-color:#68b737;}

.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:15px;background:url(../images/arrow-prev.png) center center no-repeat;background-size:100%;}
.flex-direction-nav li a.flex-next{right:15px;background:url(../images/arrow-next.png) center center no-repeat;background-size:100%;}

.flexproduct{height:490px;}

.flexproduct .flex-control-nav{position:absolute;bottom:10px;z-index:2;width:100%;text-align:center;}
.flexproduct .flex-control-nav li{display:inline-block;height:6px;margin:0 5px;*display:inline;zoom:1;}
.flexproduct .flex-control-nav a{display:inline-block;width:12px;height:6px;line-height:40px;overflow:hidden;background-color:#006699;border-radius:3px;cursor:pointer;}
.flexproduct .flex-control-nav .flex-active{width:24px;height:6px;border-radius:3px;position:relative;top:0px;background-color:#68b737;}

.flexproduct .flex-direction-nav{position:absolute;z-index:3;width:100%;top:25%;display:none;}

/**/
.layout-title{max-width:600px;width:100%;text-align:center;margin:0 auto;position:relative;margin-bottom:50px;overflow:hidden;}
.layout-title p{padding-top:15px;font-size:1.1em;line-height:1.7;}
.layout-title h2{text-transform:uppercase;font-size:2.0em;font-weight:bold;position:relative;color:#333;padding-bottom:10px;margin-bottom:30px;}
.layout-title h2::before{left:0;right:0;margin:0 auto;z-index:99;border:2px solid #68B737;bottom:-11px;background:#006699;width:10px;height:10px;content:"";position:absolute;display:block;transform:rotate(45deg);}
.layout-title h2::after{background:#006699;width:150px;left:0;right:0;height:1px;bottom:-5px;position:absolute;content:"";margin:0 auto;}
.layout-title h2 b{font-size:50px;color:#a50000;padding:0 5px;}
.layout-title .line{width:100%;height:5px;margin:auto;background:url(../images/line-blue.png) no-repeat center;display:none;}

/**/
h44{position:relative;font-weight:600;margin:0px;background:none;line-height:1.5;color:#069;text-transform:uppercase;font-size:2.5em;}
h43{position:relative;margin:0px;background:none;line-height:1.5;color:#069;text-transform:uppercase;font-size:1.2em;}
h46{position:relative;font-weight:600;margin:0px;background:none;line-height:2.5;color:#069;text-transform:uppercase;font-size:1.5em;}

/**/
.section0{position:relative;width:100%;margin:48px auto;}

/**/
.section1{position:relative;width:100%;margin:auto;padding:60px 0;background-color:#f0f0f0;}
.layout-about-item{margin-bottom:20px;text-align:center;}

.layout-about-head{display:block;width:100%;}
.layout-about-icon{
	color:#68B737;font-size:30px;width:540px;height:280px;display:inline-block;margin-bottom:20px;background:#fff;text-align:center;border:1px solid #eee;
	box-shadow:2px 7px 6px rgba(0,0,0,0.1);-webkit-box-shadow:2px 7px 6px rgba(0,0,0,0.1);-ms-box-shadow:2px 7px 6px rgba(0,0,0,0.1);-moz-box-shadow:2px 7px 6px rgba(0,0,0,0.1);-o-box-shadow:2px 7px 6px rgba(0,0,0,0.1);
	transition:all .5s ease;-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;transition:all 0.5s ease-out;
}
.layout-about-item:hover .layout-about-icon{background-color:#006699;color:#ffffff;}
.layout-about-head h5{display:inline-block;font-weight:700;margin:0;overflow:hidden;padding-left:25px;text-transform:uppercase;transition:all 0.3s ease 0s;}

.xm3{width:705px;margin-left:5px;}
.xm4{width:376px;margin-right:10px;}
@media only screen and (max-width: 1023px) {
	.xm3,.xm4{width:100%;max-width:540px;margin-left:0px;margin-right:0;margin:auto;float:none;}
}

/**/
.layout-service-item{
	border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;
	box-shadow:0px 0px 13px #ccc;-webkit-box-shadow: 0px 0px 13px #ccc;-ms-box-shadow:0px 0px 13px #ccc;
    text-align:center;background-color:#fff;margin-bottom:0px;padding:30px;position:relative;z-index:1;
    -webkit-transition:all 0.45s ease-in-out;-moz-transition:all 0.45s ease-in-out;-o-transition:all 0.45s ease-in-out;-ms-transition:all 0.45s ease-in-out;transition:all 0.45s ease-in-out;    
}
.layout-service-item::after {
    background-color:#006699;position:absolute;content:"";left:0;top:0;opacity:0;height:100%;width:100%;z-index:-1;
	border-radius:5px;-webkit-border-radius:5px;-ms-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;
    -moz-transform:scaleY(0);-webkit-transform:scaleY(0);-o-transform:scaleY(0);-ms-transform:scaleY(0);transform:scaleY(0);
    -webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;transition:all 0.3s ease-out;
}
.layout-service-item:hover:after {-moz-transform:scaleY(1);-webkit-transform:scaleY(1);-o-transform:scaleY(1);-ms-transform:scaleY(1);transform:scaleY(1);opacity:1;}
.layout-service-icon {float:left;width:100%;position:relative;color:#006699;}
.layout-service-icon a i {
    float:left;width:100%;line-height:40px;font-size:50px;
    -webkit-transition:all 0.45s ease-in-out;-moz-transition:all 0.45s ease-in-out;-o-transition:all 0.45s ease-in-out;-ms-transition:all 0.45s ease-in-out;transition:all 0.45s ease-in-out;
}
.layout-service-content h5 {float:left;width:100%;margin:25px 0 40px 0;position:relative;font-size:1.0em;font-weight:700;}
.layout-service-content h5::after {content:"";width:50px;height:2px;background-color:#006699;position:absolute;display:block;left:0;right:0;margin:0 auto;bottom:-20px;}
.layout-service-content h5 a {
    text-transform:uppercase;font-size:18px;
    -webkit-transition:all 0.45s ease-in-out;-moz-transition:all 0.45s ease-in-out;-o-transition:all 0.45s ease-in-out;-ms-transition:all 0.45s ease-in-out;transition:all 0.45s ease-in-out;
}
.layout-service-content p {
    margin:0 auto;display:inline-block;font-size:14px;
    -webkit-transition:all 0.45s ease-in-out;-moz-transition:all 0.45s ease-in-out;-o-transition:all 0.45s ease-in-out;-ms-transition:all 0.45s ease-in-out;transition:all 0.45s ease-in-out;
}
.layout-service-item:hover .layout-service-content a,.layout-service-item:hover .layout-service-content p,.layout-service-item:hover .layout-service-icon a i {color:#ffffff;}
.layout-service-item:hover .layout-service-content h5::after {background-color:#ffffff;}

/**/
.section2{position:relative;width:100%;margin:48px auto;}

/**/
.section3{position:relative;width:100%;height:300px;margin:auto;padding:60px 0;background:url(../images/counter.jpg) no-repeat center fixed;background-size:cover;}
.section3 .item-overlay{top:0;left:0;width:100%;height:100%;position:absolute;background-color:rgba(243,243,243,0.4);}
.section3 .counter-area{text-align:center;}
.section3 .counter-area h2{font-size:36px;font-weight:700;color:#069;margin:40px 0 18px 0;}
.section3 .counter-area h3{margin:0;color:#069;text-transform:uppercase;letter-spacing:0.05em;font-weight:600;text-transform:uppercase;font-size:14px;}

/**/
.section4{position:relative;width:100%;margin:48px auto;}
.layout-news-item{
	max-width:100%;padding:15px 20px 20px;background-color:#fff;position:relative;border-radius:5px;
	box-shadow:-2px 0 2px rgba(0,0,0,.1), /*左*/  2px 0 2px rgba(0,0,0,.1), /*右*/  0 -2px 2px rgba(0,0,0,.1), /*顶*/  0 2px 2px rgba(0,0,0,.1); /*底*/
}
.layout-news-item .news-date span{font-size:18px;font-weight:bold;display:inline-block;text-transform:uppercase;}
.layout-news-item .news-date span:first-child::after{display:inline-block;padding:0 10px;}
.layout-news-item .news-date span i{margin-right:5px;color:#68B737;}
.layout-news-item .news-date a.more{font-weight:600;letter-spacing:0.6px;line-height:1.8;font-size:16px;float:right;}
.layout-news-item .news-list{width:100%;height:340px;padding-top:20px;}
.layout-news-item .news-list p{
	width:100%;height:42px;line-height:42px;overflow:hidden;border-bottom:1px dashed #f0f0f0;font-size:15px;
	text-overflow:ellipsis;white-space:nowrap;overflow:hidden;background:url(../images/icon_fen.gif) no-repeat left center;text-indent:15px;
}

/**/
.section5{position:relative;width:100%;margin:auto;padding:60px 0;background-color:#f0f0f0;}
.section5 .advantage-content{
	display:inline-block;position:relative;width:100%;text-align:center;background-color:#fff;
	box-shadow:-2px 0 2px rgba(0,0,0,.1), /*左*/  2px 0 2px rgba(0,0,0,.1), /*右*/  0 -2px 2px rgba(0,0,0,.1), /*顶*/  0 2px 2px rgba(0,0,0,.1); /*底*/
	transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;
}
.section5 .advantage-content:hover{transform:translateY(-2%);-webkit-transform:translateY(-2%);-ms-transform:translateY(-2%);-moz-transform:translateY(-2%);-o-transform:translateY(-2%);}
.section5 .advantage-content .advantage-content-header{font-size:18px;line-height:1.2;letter-spacing:3px;padding:30px;background-color:#006699;color:#fff;font-weight:600;text-transform:uppercase;}
.section5 .advantage-content .advantage-content-cost{padding:30px 0;}
.section5 .advantage-content .advantage-content-cost-inner{
	display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;
	-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;
	-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-webkit-flex-direction:row;-ms-flex-direction:row;flex-direction:row;
}
.section5 .advantage-content .advantage-content-cost-inner span.currency{font-size:26px;line-height:1;align-self:flex-start;color:#2e3243;}
.section5 .advantage-content .advantage-content-cost-inner span.amount{font-size:60px;font-weight:600;line-height:.8;color:#006699;padding:0 5px;}
.section5 .advantage-content .advantage-content-cost-inner span.cent{color:#2e3243;align-self:flex-end;font-size:12em;line-height:1;}
.section5 .advantage-content .advantage-content-list{font-size:14px;line-height:16px;}
.section5 .advantage-content .advantage-content-list ul li{font-size:1.0em;line-height:1.5em;margin:0px 0px 15px;}
.section5 .advantage-content .advantage-content-list ul li a{color:#222;}
.section5 .advantage-content .advantage-btn{margin:30px 0;}
.section5 .advantage-content.premium-advantage .advantage-content-header{background-color:#006699;}
.section5 .advantage-content.premium-advantage .advantage-content-ribbon{
	position:absolute;top:0;left:auto;right:0;
	-webkit-transform:rotate(90deg);-ms-transform:rotate(90deg);transform:rotate(90deg);width:150px;overflow:hidden;height:150px;
}
.section5 .advantage-content.premium-advantage .advantage-content-ribbon .advantage-ribbon-inner{
	text-align:center;left:0;width:200%;-webkit-transform:translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);
	-ms-transform:translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);transform:translateY(-50%) translateX(-50%) translateX(35px) rotate(-45deg);
	margin-top:35px;font-size:13px;line-height:2;background-color:#fff;color:#006699;font-weight:600;text-transform:uppercase;
}

/**/
.section6{position:relative;width:100%;margin:48px auto;}
.Menubox{width:100%;height:48px;line-height:48px;margin:30px auto;}
.Menubox ul{margin:0px;list-style:none;padding:0px;}
.Menubox li{float:left;display:block;cursor:pointer;width:115px;margin-left:20px;text-align:center;color:#333;font-size:18px;height:48px;line-height:48px;list-style:none;border:1px solid #ddd;border-radius:5px;}
.Menubox li.hover{color:#fff;background:#2f6fb6;border:1px solid #2f6fb6;}
ul.Contentbox{position:relative;list-style:none;clear:both;}
ul.Contentbox li{position:relative;list-style:none;overflow:hidden;}
ul.Contentbox li.nomr{margin-right:0;}
ul.Contentbox li img{position:relative;display:block;width:100%;height:210px;margin:auto;}
ul.Contentbox li p{display:block;width:243px;height:36px;line-height:36px;z-index:99;font-size:16px;text-align:center;}

/**/
.section7{position:relative;width:100%;height:720px;margin:auto;}
.section7 .product-carousel.owl-theme .owl-dots .owl-dot span{
	width:10px;height:5px;margin:0 7px;display:block;background-color:#006699;
	-webkit-transition:all 0.3s ease;transition:all 0.3s ease;border-radius:30px;-webkit-border-radius:30px;-ms-border-radius:30px;-moz-border-radius:30px;-o-border-radius:30px;
}
.section7 .product-carousel.owl-theme .owl-dots .owl-dot.active span{background:#68B737;-webkit-transform:scale(1.3);-ms-transform:scale(1.3);transform:scale(1.3);width:15px;}
.section7 .product-carousel.owl-theme .owl-dots{text-align:center;-webkit-tap-highlight-color:transparent;margin-top:30px;}
.section7 .product-carousel.owl-theme .owl-dots .owl-dot{display:inline-block;}
.section7 .single-product{
    border-radius: 5px;-webkit-border-radius: 5px;-ms-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;
    box-shadow: inset 0px 0px 13px #ccc;-webkit-box-shadow: inset 0px 0px 13px #ccc;-ms-box-shadow: inset 0px 0px 13px #ccc;
}
.section7 .single-product .testi-img{
	border-radius: 5px;-webkit-border-radius: 5px;-ms-border-radius: 5px;-moz-border-radius: 5px;-o-border-radius: 5px;
	transform: rotate(45deg);-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);
}
.section7 .single-product .testi-img img{transform: rotate(-45deg);-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);}

.section7 .single-product .author-content{text-align:center;margin-top:20px;height:70px;}
.section7 .single-product .author-content h3{font-size:16px;text-transform:capitalize;color:#006699;margin:0;font-weight:600;padding-bottom:5px;}
.section7 .single-product .author-content p{font-size:16px;margin:0;line-height:24px;}
@media only screen and (max-width: 1023px) {
	.section7{height:620px;}
	.flexproduct{height:380px;}
	.slides li.sproduct{height:340px;}
}

/******************************************************************************************
 = 一般 常用 缩略图 样式 =
 ******************************************************************************************/
.spd-showpic {
	position:relative;width:100%;background-color:#fff;display:block;padding:5px;
	box-shadow:-2px 0 2px rgba(0,0,0,.1), /*左*/  2px 0 2px rgba(0,0,0,.1), /*右*/  0 -2px 2px rgba(0,0,0,.1), /*顶*/  0 2px 2px rgba(0,0,0,.1); /*底*/
}
.spd-showpic div{width:100%;height:300px;overflow:hidden;}
.spd-showpic img{width:100%;height:300px;display:block;margin:auto;transition:all .4s;-moz-transition:all .4s;-ms-transition:all .4s;-o-transition:all .4s;-webkit-transition:all .4s;}
.spd-showpic p{position:absolute;left:5px;bottom:5px;z-index:9;display:block;width:97.5%;height:36px;line-height:36px;text-align:center;font-size:14px;overflow:hidden;background-color:rgba(42,125,173,.4);color:#fff;}
.spd-showpic:hover img{transform:scale(1.2,1.2);-moz-transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-o-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);}
.spd-showpic:hover{color:#1959b9;}

/******************************************************************************************
 = 通用 内页样式 =
 ******************************************************************************************/
.layout-main{width:920px;float:right;position:relative;background-color:#fff;border:1px solid #dfdfdf;padding:10px 20px 0;}
.layout-side{width:220px;float:left;position:relative;z-index:999999;}
.layout-dragbox{width:99.5%;overflow:hidden;border-left:1px solid #efefef;padding:10px 0 10px 20px;}
.layout-dragbox .head{height:60px;line-height:60px;color:#fff;}
.layout-dragbox .head .tag{float:left;height:60px;color:#fff;font-size:16px;font-weight:500;display:none;}
.layout-dragbox .more{float:left;color:#000;font-size:16px;}
.layout-dragbox .more a{color:#000;font-size:16px;}
.layout-dragbox .middle{line-height:24px;clear:both;position:relative;text-align:left;}

.layout-dragbox .page{border-top:1px dotted #dfdfdf;padding:8px;clear:both;text-align:center;}

/**/
.layout-guide{position:relative;width:100%;height:300px;margin:0 auto;background:url(../images/guide.jpg) no-repeat center;color:#fff;font-size:16px;}
.layout-guide .guide-overlay{width:100%;height:300px;position:absolute;top:0;left:0;background-color: rgba(0, 102, 153, 0.7);}
.layout-guide .topguide{position:relative;top:220px;}
.layout-guide a{font-size:16px;color:#fff;}
.layout-guide a:hover{color:rgba(255,255,255,.7);text-decoration:none;}
.layout-guide b{width:100%;height:60px;line-height:60px;font-size:24px;text-align:center;color:#fff;display:inline-block;background-color:#069;}
.layout-guide p{overflow:hidden;height:60px;line-height:60px;}

/***文章内容页*****/
#view_article{margin:auto;}
#view_article .head {border-bottom:1px solid #ddd;display:none;}
#view_article .middle{height:auto;zoom:1;margin:10px auto;}
#view_article .main_title{margin:15px auto;font-size:36px;line-height:180%;color:#000;font-weight:500;text-align:center;}
#view_article .fit_title{line-height:40px;font-size:15px;color:#000;display:none;}
#view_article .top_about{color:#999;padding-bottom:20px;border-bottom:1px dashed #ddd;margin:0 auto 15px;font-size:12px;text-align:center;}
#view_article .top_about a{color:#999;}
#view_article .abstract{width:96%;margin:0px auto 12px;padding:5px;color:#888;line-height:180%;border:1px solid #eee;}
#view_article .content{width:100%;margin:auto;}
#view_article .content td{}
.content_word,.content_word td,.content_word p,.content_word div,.content_word span,.content_word a{font-size:16px;line-height:200%;color:#555;word-wrap:break-word;}
#view_article .content img{vertical-align:bottom;}

/**/
.layout-nextpage{border-top:1px dashed #efefef;width:100%;margin:20px auto 0;padding-top:20px;font-size:14px;}
.layout-nextpage p{padding:5px 0;}
.layout-nextpage a{font-size:14px;cursor:pointer;}
.layout-nextpage a:hover{color:#1959b9;}

/**/
.layout-table-detail{width:100%;margin:auto;}
.layout-table-detail table{width:90%;margin:auto;border-left:1px solid #666;border-top:1px solid #666;}
.layout-table-detail th,.layout-table-detail td{border-bottom:1px solid #666;border-right:1px solid #666;padding:5px;}

/**/
.keywords{text-align:right;color:#666;}
.keywords a{color:#666;}

/****列表页****/
#list_article{margin:auto;}
#list_article .head {border-bottom:1px solid #ddd;display:none;}
#list_article .middle {height:auto;zoom:1;clear:both;margin:10px auto;}

.layout-list-thumb{position:relative;width:100%;overflow:hidden;text-align:center;}
.layout-list-thumb a img.w3h4{max-width:100%;height:260px;}
.layout-list-thumb a img.w4h3{max-width:100%;height:200px;}
.layout-list-thumb a p{display:block;width:100%;height:36px;line-height:36px;overflow:hidden;font-size:14px;}
.layout-list-thumb a:hover p{color:#f00;text-decoration:none;}

/*把相关相目的TAG隐藏掉*/
#sonSortName{position:relative;margin-bottom:15px;z-index:999999;}
#sonSortName .head{position:relative;z-index:99999;width:100%;height:60px;line-height:60px;background-color:#006699;color:#fff;font-size:24px;text-align:center;display:none;}
#sonSortName .middle{position:relative;}
#sonSortName .middle .sidenav{width:100%;margin:0px auto;background-color:#e0e0e0;border-top:1px solid #fff;}
#sonSortName .middle .sidenav:first-child{border-top:0;}
#sonSortName .middle .sidenav a{display:block;width:100%;height:48px;line-height:48px;font-size:16px;text-align:center;}
#sonSortName .middle .sidenav .kong{width:100%;height:1px;margin:auto;background-color:#eee;border-top:1px solid #c0c0c0;}
#sonSortName .middle .sidenav .kong:first-child{display:none;}
#sonSortName .middle .sidenav a:hover{background-color:#383a42;text-decoration:none;color:#fff;}

#sonSortName .middle .show{width:100%;height:36px;line-height:36px;overflow:hidden;border-top:1px dashed rgba(255,255,255,.2);}
#sonSortName .middle .show:first-child{border-top:0;}
#sonSortName .middle .show a{font-size:14px;color:#fff;}
#sonSortName .middle .show a:hover{color:rgba(255,255,255,.6);}


/*控制内容页的图片，不能超过700像素*/
.content_word img {
	max-width:100%;
	/*
	height:auto;
	zoom:expression( function(elm) {
	if (elm.width>640) {
	var oldVW = elm.width;
	elm.width=800;
	elm.height = elm.height*(800 /oldVW);
}
}(this));
*/
}
.content_word td.nopic{text-align:left;}
.content_word td.nopic img{display:none;}

